@import url('https://fonts.googleapis.com/css?family=Muli:400,700');

body {
	  font-family: 'Muli', sans-serif;
	  font-weight: 300;
	  color:#555555;
}

p {
	margin-bottom: 16px;
}

h1 {
	font-weight: bold;
	font-size: 50px;
	line-height: 50px;
	color: #555555;
	margin-bottom: 20px;
}

h2 {
	margin: 0 0 20px 0;
	font-size: 28px;
	color: #555555;
	line-height: 25px;
	font-weight: bold;
}

h3 {
	margin: 0 0 20px 0;
	font-size: 18px;
	color: #555555;
	line-height: 25px;
	font-weight: bold;
}

.content h1 {
	margin-top: 50px;
	margin-bottom: 50px;
}

.button {
	background-color: #000;
	width: 400px;
	padding: 10px;
	text-align: center;
}

.button a {
	color:#fff;
	text-decoration: none;
	display: block;
	width: 100%;
	height: 100%;
}

/* Situational Fonts */
h1.featured {
	font-size: 50px;
	color: #000000;
	margin-bottom: 20px;
	text-align: center;
	text-transform: uppercase;
}

h2.featured {
	font-size: 30px;
	color: #000000;
	margin-bottom: 20px;
	text-align: center;
}

.timetable h3 {
	text-align: center;
}

.timetable .heading {
	padding: 25px;
}

.lightblue {
	color: #55e1e1
}

.lightgreen {
	color: #9be89d;
}

ul.list-style {
	padding: 10px 0 25px 25px;
}
ul.list-style li {
	list-style-type: initial;
	padding: 2px;
}

/*????*/

.contact-details a {
	text-decoration: none;
	color: #000;
}


.feature .caption p {
	color:#000;
	font-size: 20px;
	font-weight: bold;
	padding: 20px;
}

.event .time {
	font-weight: bold;
}

.event .title a {
	font-weight: bold;
	text-transform: uppercase;
	padding-top: 10px;
	display: block;
	text-decoration: none;
	color: #000000;
}

.event .location a {
	font-weight: bold;
	text-transform: uppercase;
	display: block;
	text-decoration: none;
	color: #000000;
}



.overlay p {
	color: #555555;
	line-height: 25px;
}

.donation p {
	color: #555555;
}

.footermenu ul {
	float: left;
}

.footermenu a {
	text-decoration: none;
	color: #000;
}

.footermenu ul + ul {
	padding-left: 40px;
}

.footermenu ul li > a {
	display: inline-block;
	color: #000;
	text-decoration: none;
	font-weight: normal;
	font-size: 15px;
	padding: 10px 0 10px 0;
}

.current a {
	color:#78bfd1 !important;
}


.footermenu a + a {
	display: inline-block;
	margin-left: 20px;
}

.extra-content.peachbg {
	color: #555555;
}

.box {
	font-weight: bold;
}
.box .title {
	padding: 10px 10px 0 10px;
}
.box p {
	font-weight: normal !important;
	text-transform: none !important;
	font-size: 16px;
	padding: 10px;
}

blockquote {
  background: #f9f9f9;
  border-left: 10px solid #ccc;
  margin: 1.5em 10px;
  padding: 0.5em 10px;
  quotes: "\201C""\201D""\2018""\2019";
	overflow: auto;
}
blockquote:before {
  color: #ccc;
  content: open-quote;
  font-size: 4em;
  line-height: 0.1em;
  margin-right: 0.25em;
  vertical-align: -0.4em;
}
blockquote p {
  display: inline;
}

blockquote img {
	border-radius: 50%;
}